<?php require_once('../../Connections/odonto_connection1.php'); 		
	
$i=1;
	
$query_rs_todos = "SELECT * FROM `mesas` WHERE id_mesa > '14' LIMIT 60";
$rs_ingreso33 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
$row_rs_ingreso33 = mysqli_fetch_assoc($rs_ingreso33);
		
		do{
$id_mesa=$row_rs_ingreso33["id_mesa"];			
$negocio="megocio_05";
$query_rs_todos = "UPDATE `mesas` SET `mesa` = '$i', `negocio` = '$negocio' WHERE `id_mesa` LIKE '$id_mesa'";
mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
			$i=$i+1;
		} while($row_rs_ingreso33 = mysqli_fetch_assoc($rs_ingreso33));
	
		
?>		